#us-map{
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

#luxembourg>path{stroke:#48565F; stroke-linejoin:round;stroke-miterlimit:3.8637;fill:#73B129;}

  .commune{fill:#FFC400 !important;}
  .groupement{fill:#FF8C0F !important;}
  .projet{fill:#5C82A5 !important;}
  .mix{fill: url(#img1) !important;}

.climat{fill:#d6d300;}
.pacte{fill:#9b9c9e;}
.nomcommune{fill:#868789;}

#luxembourg>path:hover, #luxembourg>circle:hover {
  stroke-width:2px;
  stroke-linejoin: round;
  cursor: pointer;
  fill: #53863f;
}


path.commune:hover, circle.commune:hover {
  fill: #b79432 !important;
}

path.groupement:hover, circle.groupement:hover {
  fill: #af742c !important;
}

path.projet:hover, circle.projet:hover {
  fill: #44627d !important;
}


#info-box {
  display: none;
  position: absolute;
  top: 0px;
  left: 0px;
  z-index: 1;
  background-color: #ffffff;
  /*border: 2px solid #BF0A30;
  border-radius: 5px;*/
  /*padding: 15px 20px;*/
  font-family: Helvetica, Arial, sans-serif;
  -webkit-box-shadow: 10px 10px 29px -11px rgba(0,0,0,0.5);
-moz-box-shadow: 10px 10px 29px -11px rgba(0,0,0,0.5);
box-shadow: 10px 10px 29px -11px rgba(0,0,0,0.5);
  max-width:250px;
  font-size:12px;
}

#info-box #commune, #info-box #groupement, #info-box #projet{padding:20px 15px;}

#info-box #commune{border-left:5px solid #73B129;}
#info-box #commune.participant{border-left:5px solid #FFC400;}
#info-box #groupement{border-left:5px solid #FF8C0F;}
#info-box #projet{border-left:5px solid #5C82A5;}

#info-box .title{
  font-size:18px;
  font-weight:bold;
  margin-bottom:10px;
}

#info-box .supp{
  border-top:1px solid rgba(0,0,0, 0.2);
}

#info-box .titlesupp{
  font-size:14px;
  font-weight:bold;
  margin-bottom:10px;
}

#info-box .title{
  color:#73B129;
}

#info-box #commune.participant .title, #info-box #groupement .title, #info-box #projet .title{
  color:#FFC400;
}

#info-box #groupement .titlesupp{
  color:#FF8C0F;
}

#info-box #projet .titlesupp{
  margin-bottom:0px;
  color:#5C82A5;
}

#info-box .projectlink a{
  background-color:#5C82A5;
  color:#FFFFFF;
  padding:5px 7px; 
  text-decoration:none;
  margin-top:15px;
  margin-bottom:50px;
}

/* LEGEND */
.legend_projet_hide {
  display: none;
}


